@charset "utf-8";
/* CSS Document */

.overview-finder {
    display: block;
    margin: 25px 0;
}
.overview-finder, .overview-finder .form-control {
    position: relative;
    width: 400px;
    height: 42px;
}
.btn-overview-finder {
	background-color: #66b400;}
.overview-finder .easy-autocomplete {
    width: 100%!important;
}
@media (max-width: 991px){
	#searchInstruction {float:left;}
	.overview-finder, .overview-finder .form-control {width: 320px;}
}
@media screen and (min-width: 400px) and (max-width: 700px) {
	.overview-finder, .overview-finder .form-control {
    width: 370px;
}
	}